/* 
  DDVMediaInspectorAdditional.strings
  DefaultDocumentView

  Created by Michael Monscheuer on 7/16/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"DDVUpdateMediaAlertTitle" = "Vai tiešām pārielādēt mediju?";
"DDVUpdateMediaAlert" = "Vai vēlaties pārielādēt iezīmēto mediju?";
"DDVMediaUpdated" = "Medijs aktualizēts";

"DDVReconnectMediaTitle" = "Izvēlēties mediju";
"DDVReconnectedMedia" = "Pārvienots medijs";